@extends('layout.master')
@section('title', 'Ink Mortgage')
@section('content')

<main class="main " style="margin-top:106px;">



    <div class="container">
        <div class="row">

            <div class="col-lg-9">

                <!-- Blog Details Section -->
                <div id="blog-details" class="blog-details section">
                    <div class="container">

                        <article class="article">

                            <div class="post-img">
                                <img src="{{asset('storage/'.$blog->image)}}" alt="" class="img-fluid">
                            </div>

                            <h2 class="title">{{$blog->title}}</h2>

                            <div class="meta-top">
                                <ul>

                                    <li class="d-flex align-items-center"><i class="bi bi-clock"></i> <a href="blog-details.html"><time datetime="2020-01-01">{{\Carbon\Carbon::parse($blog->created_at)->format('d-M-Y')}}</time></a></li>

                                </ul>
                            </div><!-- End meta top -->

                            <div class="content">
                                <p>
                                    {!!$blog->body!!}
                                </p>



                                <!-- <blockquote>
                                    <p>
                                        Et vero doloremque tempore voluptatem ratione vel aut. Deleniti sunt animi aut. Aut eos aliquam doloribus minus autem quos.
                                    </p>
                                </blockquote> -->



                            </div><!-- End post content -->



                        </article>

                    </div>
                </div>





            </div>

            <div class="col-lg-3 sidebar">

                <div class="widgets-container">

                    <!-- Search Widget -->
                    <div class="search-widget widget-item">

                        <h3 class="widget-title">Let's Connect and Discuss</h3>
                        <p>How Metro Realty Property Management Help you to find Better Services?</p>


                    </div><!--/Search Widget -->

                    <form action="#" method="post" class="php-email-form" data-aos="fade-up" data-aos-delay="200">
                        <div class="row gy-4">

                            <div class="col-md-12">
                                <input type="text" name="name" class="form-control" placeholder="Name" required="">
                            </div>

                            <div class="col-md-12">
                                <input type="text" name="name" class="form-control" placeholder="Phone Number" required="">
                            </div>

                            <div class="col-md-12 ">
                                <input type="email" class="form-control" name="email" placeholder="Email" required="">
                            </div>



                            <div class="col-md-12 text-center">
                                <!-- <div class="loading">Loading</div>
                                <div class="error-message"></div>
                                <div class="sent-message">Your message has been sent. Thank you!</div> -->

                                <button type="submit" class="btn btn_bg">Send</button>
                            </div>

                        </div>
                    </form>

                </div>

            </div>



        </div>
    </div>

</main>

@endsection