@extends('layout.master')
@section('title', 'Metro Realty Property Management')
@section('content')
<style>
    span.step {
        font-weight: 500;
        color: #a91b1b;
    }

    .bg {
        background-color: #d2e6f1 !important;
        box-shadow: 0px 0 6px 2px color-mix(in srgb, #4a93ff, #8a9ba5 92%) !important;
        border-radius: 55px;
    }

    .bg-primary {
        --bs-bg-opacity: 1;
        background-color: rgb(204 215 233) !important;
    }
</style>
<main class="main">

    <!-- Hero Section -->
    <section id="hero" class="hero section">

        <div class="container">
            <div class="row gy-4 mt-20">
                <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column justify-content-center">
                    <h1 data-aos="fade-up">Welcome to Metro Realty Property Management </h1>
                    <p data-aos="fade-up" data-aos-delay="100">At MR Property Management, we provide leading property management services to owners like you to increase your confidence and grow your investment portfolio.</p>
                    <br>
                    <div class="d-flex flex-column flex-md-row" data-aos="fade-up" data-aos-delay="200">
                        <a href="#" class="btn-get-started">Free Rental Analysis<i class="bi bi-layers"></i></a> &nbsp;&nbsp;
                        <!-- <a href="{{route('refinance')}}" class="btn-get-started">Refinance <i class="bi bi-arrow-counterclockwise"></i></a> -->
                        <!-- <a href="#" class="glightbox btn-watch-video d-flex align-items-center justify-content-center ms-0 ms-md-4 mt-4 mt-md-0"><i class="bi bi-play-circle"></i><span>Refinance</span></a> -->
                    </div>
                </div>
                <div class="col-lg-6 order-1 order-lg-2 hero-img" data-aos="zoom-out">
                    <img src="{{asset('assets/img/pm/2.jpg')}}" class="img-fluid animate" alt="">
                </div>
            </div>
        </div>

    </section>






    <!-- <section class="py-5">
        <div class="container">
            <div class="row justify-content-center text-center mb-4">
                <div class="col-lg-8 col-xxl-7">

                    <h2 class="display-5 fw-bold">How it Works</h2>
                    
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="text-center position-relative">
                        <div class="step-icon mx-auto bg-primary border rounded-circle d-flex align-items-center justify-content-center" style="width:120px;height:120px;">
                            <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" fill="currentColor" class="bi bi-1-square" viewBox="0 0 16 16">
                                <path d="M9.283 4.002V12H7.971V5.338h-.065L6.072 6.656V5.385l1.899-1.383z" />
                                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1z" />
                            </svg>
                        </div>
                        <h4 class="mt-3 fs-5">Find Your Rate
                        </h4>
                        <p class="lead text-muted mt-4 fs-5 px-lg-3 mb-5 mb-lg-0">Start a free quote to get an interest rate and payment estimate.</p>
                        <div class="arrow-icon position-absolute d-none d-lg-block" style="top:50px; right:-25px">
                            <svg class="bi bi-arrow-right" fill="currentColor" height="30" viewbox="0 0 16 16" width="30" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z" fill-rule="evenodd"></path>
                            </svg>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="text-center position-relative">
                        <div class="step-icon mx-auto bg-primary border rounded-circle d-flex align-items-center justify-content-center" style="width: 120px;height: 120px;">
                            <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" fill="currentColor" class="bi bi-2-square" viewBox="0 0 16 16">
                                <path d="M6.646 6.24v.07H5.375v-.064c0-1.213.879-2.402 2.637-2.402 1.582 0 2.613.949 2.613 2.215 0 1.002-.6 1.667-1.287 2.43l-.096.107-1.974 2.22v.077h3.498V12H5.422v-.832l2.97-3.293c.434-.475.903-1.008.903-1.705 0-.744-.557-1.236-1.313-1.236-.843 0-1.336.615-1.336 1.306" />
                                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1z" />
                            </svg>
                        </div>
                        <h4 class="mt-3 fs-5">Apply for a Loan
                        </h4>
                        <p class="lead text-muted mt-4 fs-5 px-lg-3 mb-5 mb-lg-0">Complete our simple and secure online form in minutes.</p>
                        <div class="arrow-icon d-none d-lg-block position-absolute" style="top:50px; right:-25px">
                            <svg class="bi bi-arrow-right" fill="currentColor" height="30" viewbox="0 0 16 16" width="30" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z" fill-rule="evenodd"></path>
                            </svg>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="text-center position-relative">
                        <div class="step-icon mx-auto bg-primary border rounded-circle d-flex align-items-center justify-content-center" style="width: 120px;height: 120px;">
                            <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" fill="currentColor" class="bi bi-3-square" viewBox="0 0 16 16">
                                <path d="M7.918 8.414h-.879V7.342h.838c.78 0 1.348-.522 1.342-1.237 0-.709-.563-1.195-1.348-1.195-.79 0-1.312.498-1.348 1.055H5.275c.036-1.137.95-2.115 2.625-2.121 1.594-.012 2.608.885 2.637 2.062.023 1.137-.885 1.776-1.482 1.875v.07c.703.07 1.71.64 1.734 1.917.024 1.459-1.277 2.396-2.93 2.396-1.705 0-2.707-.967-2.754-2.144H6.33c.059.597.68 1.06 1.541 1.066.973.006 1.6-.563 1.588-1.354-.006-.779-.621-1.318-1.541-1.318" />
                                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1z" />
                            </svg>
                        </div>
                        <h4 class="mt-3 fs-5">Get Your Keys
                        </h4>
                        <p class="lead text-muted mt-4 fs-5 px-lg-3 mb-5 mb-lg-0">Your dedicated Loan Specialist will work alongside your title company and stay involved from first call to closing.</p>

                    </div>
                </div>

            </div>
        </div>
    </section> -->




    <!-- <section id="values" class="values section parallex_light" style="  background-image: url('{{asset('assets/img/bg1.png')}}');">


        <div class="container section-title" data-aos="fade-up">

            <p>How it Works</p>
        </div>

        <div class="container">

            <div class="row gy-4">

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">
                    <div class="card bg">
                        <img src="{{asset('assets/img/step1.webp')}}" class="img-fluid icon_img" alt="">
                        <span class="step">Step # 1</span>
                        <h3>Find Your Rate</h3>
                        <p>Start a free quote to get an interest rate and payment estimate.</p>
                    </div>
                </div>

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="200">
                    <div class="card bg">
                        <img src="{{asset('assets/img/step2.webp')}}" class="img-fluid icon_img" alt="">
                        <span class="step">Step # 2</span>
                        <h3>Apply For a Loan</h3>
                        <p>Complete our simple and secure online form in minutes.</p>
                    </div>
                </div>

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="300">
                    <div class="card bg">
                        <img src="{{asset('assets/img/step3.webp')}}" class="img-fluid icon_img" alt="">
                        <span class="step">Step # 3</span>
                        <h3>Get Your Keys</h3>
                        <p>Your dedicated Loan Specialist will work alongside your title company and stay involved from first call to closing.</p>
                    </div>
                </div>

            </div>

        </div>

    </section> -->

    <!-- About Section -->
    <section id="about" class="about section">

        <div class="container" data-aos="fade-up">
            <div class="row gx-0">
                <H2 class="text-center " style="font-weight: bold; margin-bottom: 40px;">Managing Investment Properties since 2012</H2>

                <div class="col-lg-6 d-flex flex-column justify-content-center" data-aos="fade-up" data-aos-delay="200">
                    <div class="content">
                        <h3></h3>
                        <h2>MR Property Management is setting the standard in Real Estate Investment Management in Los Angeles and Orange County. We’re a favorite of Irvine investment property owners, and of owners throughout Southern California, who want to maximize their rental property returns. </h2>

                        <div class="text-center text-lg-start">
                            <a href="{{url('/#contact')}}" class="btn-read-more d-inline-flex align-items-center justify-content-center align-self-center">
                                <span>Contact Us</span>
                                <i class="bi bi-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-6 d-flex align-items-center" data-aos="zoom-out" data-aos-delay="200">
                    <img src="{{asset('assets/img/about.webp')}}" class="img-fluid" alt="">
                </div>

            </div>
        </div>

    </section>



    <section id="values" class="values section sec_bg_theme">


        <div class="container section-title" data-aos="fade-up">

            <p>Our Quality Services<br></p>
        </div>

        <div class="container">

            <div class="row gy-4">

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">
                    <div class="card">
                        <img src="{{asset('assets/img/integrity.webp')}}" class="img-fluid icon_img" alt="">
                        <h3>Accurate Accounting & Bookkeeping</h3>
                        <p>We manage your Irvine property accounting, and provide detailed documentation for transactions, allowing you to stay one step ahead in financial planning for your real estate investment.</p>
                    </div>
                </div>

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="200">
                    <div class="card">
                        <img src="{{asset('assets/img/excellence.webp')}}" class="img-fluid icon_img" alt="">
                        <h3>Full-Service Property Management</h3>
                        <p>We provide all services that a landlord requires to rent out their home in Orange County neighborhoods and across the South Bay of Los Angeles.</p>
                    </div>
                </div>

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="300">
                    <div class="card">
                        <img src="{{asset('assets/img/community.webp')}}" class="img-fluid icon_img" alt="">
                        <h3>Complete Legal
                            Compliance</h3>
                        <p>We ensure 100% legal compliance in all processes including advertising, tenant screening, lease agreements, notices, rental maintenance, and evictions.</p>
                    </div>
                </div>

            </div>

        </div>

    </section>


    <section id="values" class="values section bg_sec">


        <div class="container section-title headerx" data-aos="fade-up">

            <p class="mb-30">Innovative Marketing Strategies At Your Disposal</p>
            <img src="{{asset('assets/img/pm/1.jpg')}}" class="img-fluid animated" alt="">
            <p class="section_text">We make use of advanced strategies like our 34-Point Marketing Strategy to promote your home. It helps you speed up outreach to the target audience, ensures rigorous tenant screening, and facilitates fast tenant response.</p>
            <a href="http://localhost/inkmortgage_new/public/#contact" class="btn btn-getstarted  d-inline-flex align-items-center justify-content-center align-self-center">
                <span>Contact Us Today</span>
                <!-- <i class="bi bi-arrow-right"></i> -->
            </a>
        </div>

        <div class="container">



        </div>

    </section>



    <!-- <section id="values" class="values section">


        <div class="container section-title" data-aos="fade-up">

            <p>Mortgage Learning Center</p>
            <p class="section_text">

                Every journey to the front door is unique — we have information that can help you through the process.</p>


        </div>

        <div class="container">

            <div class="row gy-4 learn">


                @if($learnings)
                @foreach($learnings as $learning)

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">
                    <a href="learning/{{$learning->id}}">
                        <div class="card1 learn">
                            <i class="fas learn {{$learning->icon}}"></i>
                            <h3>{{$learning->title}}</h3>
                        </div>
                    </a>
                </div>
                @endforeach
                @endif




            </div>

        </div>

    </section> -->

    <!-- Values Section -->





    <!-- Services Section -->
    <!-- <section id="loan-options" class="services section">

  
        <div class="container section-title" data-aos="fade-up">

            <p>Loan Options<br></p>
            <h2>Home Loans We Specialize In</h2>
        </div>

        <div class="container">

            <div class="row gy-4">


                @if($loanoptions)
                @foreach($loanoptions as $loanoption)

                <div class="col-lg-4 col-md-6" data-aos="fade-up" data-aos-delay="100">
                    <div class="service-item item-cyan position-relative">
                        <img src="{{asset('storage/'.$loanoption->image)}}" alt="" class="img-responsive img-fullwidth img_loan">
                        <h3>{{$loanoption->title}}</h3>
                        <p>{{$loanoption->short_desp}}</p>
                        <a href="{{url('loanoption/'.$loanoption->id)}}" class="read-more stretched-link"><span>Read More</span> <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>


                @endforeach
                @endif



            </div>

        </div>

    </section> -->





    <!-- Testimonials Section -->
    <section id="testimonials" class="testimonials section">

        <!-- Section Title -->
        <div class="container section-title" data-aos="fade-up">
            <h2>Testimonials</h2>
            <p>What they are saying about us<br></p>
        </div><!-- End Section Title -->

        <div class="container" data-aos="fade-up" data-aos-delay="100">

            <div class="swiper">
                <script type="application/json" class="swiper-config">
                    {
                        "loop": true,
                        "speed": 600,
                        "autoplay": {
                            "delay": 5000
                        },
                        "slidesPerView": "auto",
                        "pagination": {
                            "el": ".swiper-pagination",
                            "type": "bullets",
                            "clickable": true
                        },
                        "breakpoints": {
                            "320": {
                                "slidesPerView": 1,
                                "spaceBetween": 40
                            },
                            "1200": {
                                "slidesPerView": 3,
                                "spaceBetween": 1
                            }
                        }
                    }
                </script>
                <div class="swiper-wrapper">



                    @if($testimonials)
                    @foreach($testimonials as $testimonial)
                    <div class="swiper-slide">
                        <div class="testimonial-item">
                            <div class="stars">
                                @for ($i = 0; $i < $testimonial->star; $i++)
                                    <i class="bi bi-star-fill"></i>
                                    @endfor
                                    @for ($i = $testimonial->star; $i < 5; $i++) <i class="bi bi-star"></i>
                                        @endfor
                            </div>
                            <p>
                                {{$testimonial->quote}}
                            </p>
                            <div class="profile mt-auto">
                                <img src="{{asset('storage/'.$testimonial->image)}}" class="testimonial-img" alt="">
                                <h3>{{$testimonial->name}}</h3>
                                <h4>{{$testimonial->designation}}</h4>
                            </div>
                        </div>
                    </div>
                    @endforeach
                    @endif





                </div>
                <div class="swiper-pagination"></div>
            </div>

        </div>

    </section><!-- /Testimonials Section -->



    <!-- Clients Section -->
    <!-- <section id="lenders" class="clients section">


        <div class="container section-title" data-aos="fade-up">

            <p>Our Partners<br></p>
        </div>

        <div class="container" data-aos="fade-up" data-aos-delay="100">

            <div class="swiper">
                <script type="application/json" class="swiper-config">
                    {
                        "loop": true,
                        "speed": 600,
                        "autoplay": {
                            "delay": 5000
                        },
                        "slidesPerView": "auto",
                        "pagination": {
                            "el": ".swiper-pagination",
                            "type": "bullets",
                            "clickable": true
                        },
                        "breakpoints": {
                            "320": {
                                "slidesPerView": 2,
                                "spaceBetween": 40
                            },
                            "480": {
                                "slidesPerView": 3,
                                "spaceBetween": 60
                            },
                            "640": {
                                "slidesPerView": 4,
                                "spaceBetween": 80
                            },
                            "992": {
                                "slidesPerView": 6,
                                "spaceBetween": 120
                            }
                        }
                    }
                </script>
                <div class="swiper-wrapper align-items-center">
                    @if($partners)
                    @foreach($partners as $partner)
                    <div class="swiper-slide"><img src="{{asset('storage/'.$partner->logo)}}" class="img-fluid" alt=""></div>
                    @endforeach
                    @endif

                </div>

            </div>

        </div>

    </section> -->

    <!-- Recent Posts Section -->
    <section id="recent-posts" class="recent-posts section sec_bg_theme">


        <div class="container section-title" data-aos="fade-up">
            <!-- <h2>Recent Posts</h2> -->
            <p>Owner Resources</p>
        </div>

        <div class="container">

            <div class="row gy-5">


                @if($blogs)
                @foreach($blogs as $blog)

                <div class="col-xl-4 col-md-6">
                    <div class="post-item position-relative h-100" data-aos="fade-up" data-aos-delay="100">

                        <div class="post-img position-relative overflow-hidden">
                            <img src="{{asset('storage/'.$blog->image)}}" class="img-fluid" alt="">
                            <!-- <span class="post-date">{{\Carbon\Carbon::parse($blog->created_at)->format('d-M-Y')}}</span> -->
                        </div>

                        <div class="post-content d-flex flex-column">

                            <h3 class="post-title">{{$blog->title}}</h3>
                            <!-- <p>{{$blog->excerpt}}</p> -->



                            <hr>

                            <a href="{{url('blog/'.$blog->slug)}}" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a>

                        </div>

                    </div>
                </div>
                @endforeach
                @endif
                <a href="{{url('/blogs')}}" class=" btn-primary btn"><span>View All Resources</span> <i class="bi bi-arrow-right"></i></a>


            </div>

        </div>

    </section>

    <!-- Contact Section -->
    <section id="contact" class="contact section">

        <!-- Section Title -->
        <div class="container section-title" data-aos="fade-up">
            <h2>Contact</h2>
            <p>Contact Us</p>
        </div><!-- End Section Title -->

        <div class="container" data-aos="fade-up" data-aos-delay="100">

            <div class="row gy-4">

                <div class="col-lg-6">

                    <div class="row gy-4">


                        <div class="col-md-6">
                            <div class="info-item" data-aos="fade" data-aos-delay="300">
                                <i class="bi bi-telephone"></i>
                                <h3>Call Us</h3>
                                <p><a href="tel:9543691939">954-369-1939</a></p>

                            </div>
                        </div><!-- End Info Item -->

                        <div class="col-md-6">
                            <div class="info-item" data-aos="fade" data-aos-delay="400">
                                <i class="bi bi-envelope"></i>
                                <h3>Email Us</h3>
                                <p><a href="mailto:pm@mrcflorida.com">
                                        pm@mrcflorida.com</a></p>

                            </div>
                        </div><!-- End Info Item -->
                        <div class="col-md-12">
                            <div class="info-item" data-aos="fade" data-aos-delay="200">
                                <i class="bi bi-geo-alt"></i>
                                <h3>Address</h3>
                                <p>606 SW Bayshore Blvd, Port St. Lucie,

                                    FL 34983</p>
                            </div>
                        </div><!-- End Info Item -->



                    </div>

                </div>

                <div class="col-lg-6">
                    @if (session('success-contact'))
                    <div class="alert alert-success">
                        {{ session('success-contact') }}
                    </div>
                    @endif
                    <form action="{{route('submit-contact-form')}}" method="post" class="php-email-form" data-aos="fade-up" data-aos-delay="200">

                        @csrf
                        <div class="row gy-4">

                            <div class="col-md-6">
                                <input type="text" name="name" class="form-control" placeholder="Your Name" required="">
                            </div>

                            <div class="col-md-6 ">
                                <input type="email" class="form-control" name="email" placeholder="Your Email" required="">
                            </div>

                            <div class="col-md-12 ">
                                <input type="text" class="form-control" name="contact" placeholder="Your contact" required="">
                            </div>

                            <div class="col-md-12">
                                <input type="text" class="form-control" name="subject" placeholder="Subject" required="">
                            </div>

                            <div class="col-md-12">
                                <textarea class="form-control" name="message" rows="6" placeholder="Message" required=""></textarea>
                            </div>

                            <div class="col-md-12 text-center">


                                <button type="submit">Send Message</button>
                            </div>

                        </div>
                    </form>
                </div><!-- End Contact Form -->

            </div>

        </div>

    </section><!-- /Contact Section -->

</main>

@endsection