@extends('layout.master')
@section('title', 'Ink Mortgage')
@section('content')







<main class="main " style="margin-top:106px;">
</main>
<section id="values1" class="values1 section bg_sec" style="background-image: url('{{ asset('assets/img/pm/1.jpg') }}');"> >


    <div class="container section-title headerx" data-aos="fade-up">

        <p class="mb-30">Metro Realty Property Management Company</p>

        <p class="section_text">When you start working with HCM Property Management, we help you increase your rental income by offering and implementing valuable strategies on your behalf to help you achieve your investment goals.</p>
        <a href="http://localhost/inkmortgage_new/public/#contact" class="btn btn-getstarted  d-inline-flex align-items-center justify-content-center align-self-center">
            <span>Contact Us Today</span>

        </a>
    </div>

    <div class="container">



    </div>

</section>



<section id="values" class="values section">


    <div class="container section-title" data-aos="fade-up">

        <p>Single Family Management Services<br></p>
    </div>

    <div class="container">

        <div class="row gy-4">

            <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">
                <div class="card">
                    <img src="{{asset('assets/img/integrity.webp')}}" class="img-fluid icon_img" alt="">
                    <h3>Excellent
                        Communication</h3>
                    <p>We employ seamless communication methods to ensure that our clients know all the details of the structural, functional, and financial health of their rental property.</p>
                </div>
            </div>

            <div class="col-lg-4" data-aos="fade-up" data-aos-delay="200">
                <div class="card">
                    <img src="{{asset('assets/img/excellence.webp')}}" class="img-fluid icon_img" alt="">
                    <h3>Impactful Marketing and Advertising</h3>
                    <p>Our team works relentlessly to promote your property on multiple traffic-rich platforms to deliver greater interest and a larger footprint in the market.</p>
                </div>
            </div>

            <div class="col-lg-4" data-aos="fade-up" data-aos-delay="300">
                <div class="card">
                    <img src="{{asset('assets/img/community.webp')}}" class="img-fluid icon_img" alt="">
                    <h3>Meticulous Tenant Screening</h3>
                    <p>We implement an ultra-careful screening process to help you find qualified tenants, in accordance with fair housing laws.</p>
                </div>
            </div>

            <div class="col-lg-4" data-aos="fade-up" data-aos-delay="300">
                <div class="card">
                    <img src="{{asset('assets/img/community.webp')}}" class="img-fluid icon_img" alt="">
                    <h3>Rigorous Inspections</h3>
                    <p>For us, every inspection is an opportunity to enhance the upkeep of your home and protect your asset. We identify maintenance needs through these inspections.</p>
                </div>
            </div>
            <div class="col-lg-4" data-aos="fade-up" data-aos-delay="300">
                <div class="card">
                    <img src="{{asset('assets/img/community.webp')}}" class="img-fluid icon_img" alt="">
                    <h3>Up-To-Date Maintenance</h3>
                    <p>Our Orange County property managers have a strong network of licensed contractors and maintenance specialists who can offer you the best maintenance services.</p>
                </div>
            </div>

            <div class="col-lg-4" data-aos="fade-up" data-aos-delay="300">
                <div class="card">
                    <img src="{{asset('assets/img/community.webp')}}" class="img-fluid icon_img" alt="">
                    <h3>Eviction Handling</h3>
                    <p>Our eviction process includes providing the tenant with a 3-day notice, working with attorneys to file the necessary paperwork for an unlawful detainer action, and representing the property owner in court to ensure the eviction is legally completed..</p>
                </div>
            </div>

        </div>

    </div>

</section>




<section id="recent-posts" class="recent-posts section sec_bg_theme">


    <div class="container section-title" data-aos="fade-up">
        <!-- <h2>Owner Resources</h2> -->
        <p>Owner Resources</p>
    </div>

    <div class="container">

        <div class="row gy-5">


            @if($blogs)
            @foreach($blogs as $blog)

            <div class="col-xl-4 col-md-6">
                <div class="post-item position-relative h-100" data-aos="fade-up" data-aos-delay="100">

                    <div class="post-img position-relative overflow-hidden">
                        <img src="{{asset('storage/'.$blog->image)}}" class="img-fluid" alt="">
                        <!-- <span class="post-date">{{\Carbon\Carbon::parse($blog->created_at)->format('d-M-Y')}}</span> -->
                    </div>

                    <div class="post-content d-flex flex-column">

                        <h3 class="post-title">{{$blog->title}}</h3>
                        <!-- <p>{{$blog->excerpt}}</p> -->



                        <hr>

                        <a href="{{url('blog/'.$blog->slug)}}" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a>

                    </div>

                </div>
            </div>
            @endforeach
            @endif
            <a href="{{url('/blogs')}}" class=" btn-primary btn"><span>View All Resources</span> <i class="bi bi-arrow-right"></i></a>


        </div>

    </div>

</section>








@endsection