<?php $__env->startSection('title', 'Ink Mortgage'); ?>
<?php $__env->startSection('content'); ?>

<main class="main">

    <!-- Page Title -->
    <div class="page-title" data-aos="fade">
        <div class="heading">
            <div class="container">
                <div class="row d-flex justify-content-center text-center">
                    <div class="col-lg-8">
                        <h1><?php echo e($learning->title); ?></h1>

                    </div>
                </div>
            </div>
        </div>

    </div><!-- End Page Title -->

    <!-- Service Details Section -->
    <section id="service-details" class="service-details section">

        <div class="container">

            <div class="row gy-5">

                <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">

                    <?php echo $__env->make('learning_list', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



                    <div class="service-box">
                        <h4>Let's Connect & Discuss</h4>
                        <div class="download-catalog">
                            <form action="#" method="post" class="php-email-form" data-aos="fade-up" data-aos-delay="200">
                                <div class="row gy-4">

                                    <div class="col-md-12">
                                        <input type="text" name="name" class="form-control" placeholder="Name" required="">
                                    </div>

                                    <div class="col-md-12">
                                        <input type="text" name="name" class="form-control" placeholder="Phone Number" required="">
                                    </div>

                                    <div class="col-md-12 ">
                                        <input type="email" class="form-control" name="email" placeholder="Email" required="">
                                    </div>



                                    <div class="col-md-12 text-center">
                                        <!-- <div class="loading">Loading</div>
                                <div class="error-message"></div>
                                <div class="sent-message">Your message has been sent. Thank you!</div> -->

                                        <button type="submit" class="btn btn_bg">Send</button>
                                    </div>

                                </div>
                            </form>

                        </div>
                    </div>


                    <div class="help-box d-flex flex-column justify-content-center align-items-center">
                        <i class="bi bi-headset help-icon"></i>
                        <h4>Have a Question?</h4>
                        <p class="d-flex align-items-center mt-2 mb-0"><i class="bi bi-telephone me-2"></i> <span><a href="tel:9545076354">954-507-6354</a></span></p>
                        <p class="d-flex align-items-center mt-1 mb-0"><i class="bi bi-envelope me-2"></i> <a href="mailto:processing@inkmortgage.com">processing@inkmortgage.com</a></p>
                    </div>

                </div>

                <div class="col-lg-8 ps-lg-5" data-aos="fade-up" data-aos-delay="200">
                    <img src="<?php echo e(asset('storage/'.$learning->image)); ?>" alt="" class="img-fluid services-img">
                    <h3><?php echo e($learning->title); ?></h3>
                    <p>
                        <?php echo $learning->description; ?>

                    </p>

                </div>

            </div>

        </div>

    </section><!-- /Service Details Section -->

</main>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/devink/public_html/resources/views/learning.blade.php ENDPATH**/ ?>