@extends('layout.master')
@section('title', 'Ink Mortgage')
@section('content')

<main class="main">


    <div class="page-title blog_header" data-aos="fade" style="background-image: url('{{ asset('assets/img/pm/1.jpg') }}');">
        <div class="heading">
            <div class="container">
                <div class="row d-flex justify-content-center text-center">
                    <div class="col-lg-12">
                        <h1>Owner Resources</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <!-- Recent Posts Section -->
    <section id="recent-posts" class="recent-posts section">



        <div class="container">

            <div class="row gy-5">


                @if($blogs)
                @foreach($blogs as $blog)

                <div class="col-xl-4 col-md-6">
                    <div class="post-item position-relative h-100" data-aos="fade-up" data-aos-delay="100">

                        <div class="post-img position-relative overflow-hidden">
                            <img src="{{asset('storage/'.$blog->image)}}" class="img-fluid" alt="">
                            <!-- <span class="post-date">{{\Carbon\Carbon::parse($blog->created_at)->format('d-M-Y')}}</span> -->
                        </div>

                        <div class="post-content d-flex flex-column">

                            <h3 class="post-title">{{$blog->title}}</h3>
                            <!-- <p>{{$blog->excerpt}}</p> -->



                            <hr>

                            <a href="{{url('blog/'.$blog->slug)}}" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a>

                        </div>

                    </div>
                </div>
                @endforeach
                @endif



            </div>

        </div>

    </section><!-- /Recent Posts Section -->



</main>

@endsection