<!-- New Top Bar -->
<div class="top-bar">
   <div class="container-fluid container-xl d-flex justify-content-between align-items-center">
      <ul class="top-links">
         <li><a href="https://mrcflorida.managebuilding.com/Resident/portal/">Pay Rent</a></li>
         <li><a href="https://mrcflorida.managebuilding.com/Resident/portal/">Request Maintenance</a></li>
         <li><a href="#">Available Rentals</a></li>
      </ul>
   </div>
</div>

<!-- Existing Header -->
<header id="header" class="header d-flex align-items-center fixed-top">
   <div class="container-fluid container-xl position-relative d-flex align-items-center">
      <a href="{{url('/')}}" class="logo d-flex align-items-center me-auto">
         <img class="image_logo" src="{{ asset('storage/' . Voyager::setting('site.logo')) }}" alt="">
      </a>

      <nav id="navmenu" class="navmenu">
         <ul>
            <li><a href="{{url('/#hero')}}">Home<br></a></li>
            <li class="dropdown"><a href="#"><span>Owners & Investors</span> <i class="bi bi-chevron-down toggle-dropdown"></i></a>
               <ul>
                  <li><a href="{{url('/single_family_residence')}}">Single Family Residence</a></li>
                  <li><a href="{{url('/multi_family_residence')}}">Multi Family Residence</a></li>
                  <li><a href="{{url('/blogs')}}">Owner Resources</a></li>
                  <li><a href="#">E-Book</a></li>
                  <li><a href="{{url('/area_we_serve')}}">Areas We Serve</a></li>
               </ul>
            </li>

            <li><a href="{{url('/#contact')}}">Contact</a></li>
            <li class="dropdown"><a href="#"><span>Portal Login</span> <i class="bi bi-chevron-down toggle-dropdown"></i></a>
               <ul>
                  <li><a href="https://mrcflorida.managebuilding.com/Resident/portal/">Owner Login</a></li>
                  <li><a href="https://mrcflorida.managebuilding.com/Resident/portal/">Tenant Login</a></li>
               </ul>
            </li>
         </ul>
         <i class="mobile-nav-toggle d-xl-none bi bi-list"></i>
      </nav>

      <a class="btn-getstarted flex-md-shrink-0" href="tel:+9543691939">954-369-1939 </a>
   </div>
</header>


<style>
   /* Style for the sticky top bar */
   .top-bar {
      background-color: #6e2d2d;
      /* Dark background color for contrast */
      color: #fff;
      /* White text color */
      padding: 10px 0;
      /* Vertical padding for spacing */
      position: fixed;
      /* Fixed position to stick at the top of the page */
      top: 0;
      /* Stick to the top */
      left: 0;
      /* Ensure it stretches across the whole screen */
      width: 100%;
      /* Full width of the viewport */
      z-index: 1000;
      /* Make sure it's above other content */
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
      /* Optional: adds a subtle shadow for separation */
   }

   /* Align the links in the top bar to the right */
   .top-bar .top-links {
      list-style: none;
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: flex-end;
      /* Align links to the right */
   }

   .top-bar .top-links li {
      margin-left: 20px;
      /* Space between the links */
   }

   .top-bar .top-links li a {
      color: #fff;
      /* White text color */
      text-decoration: none;
      /* Remove underline */
      font-size: 14px;
      /* Adjust font size */
      transition: color 0.3s ease;
   }

   .top-bar .top-links li a:hover {
      color: #f39c12;
      /* Change color on hover */
   }




   /* Styling for the existing header to give space below the top bar */
   #header {
      margin-top: 42px;
      /* Adjust this based on the height of your top bar */
   }
</style>