<footer id="footer" class="footer">

   <div class="footer-newsletter">
      <div class="container">
         <div class="row justify-content-center text-center">
            <div class="col-lg-6">
               <h4>Join Our Newsletter</h4>
               <p>Subscribe to our newsletter and receive the latest news about our products and services!</p>
               <form action="forms/newsletter.php" method="post" class="php-email-form">
                  <div class="newsletter-form"><input type="email" name="email"><input type="submit" value="Subscribe"></div>
                  <div class="loading">Loading</div>
                  <div class="error-message"></div>
                  <div class="sent-message">Your subscription request has been sent. Thank you!</div>
               </form>
            </div>
         </div>
      </div>
   </div>

   <div class="container footer-top">
      <div class="row gy-4">
         <div class="col-lg-4 col-md-6 footer-about">
            <a href="index.html" class="d-flex align-items-center">
               <span class="sitename"><img class="image_logo" src="http://localhost/ink/public/storage/settings\June2024\HxwhfNg18rPEYC2g9be4.png" alt=""></span>
            </a>
            <div class="footer-contact pt-3">
               <p>608 SW Bayshore Blvd, Port St. Lucie, </p>
               <p>FL 34983</p>
               <p class="mt-3"><strong>Phone:</strong> <span><a href="tel:9545076354">954-507-6354</a></span></p>
               <p><strong>Email:</strong> <span><a href="mailto:processing@inkmortgage.com">processing@inkmortgage.com</a></span></p>
            </div>
         </div>

         <div class="col-lg-4 col-md-4 footer-links">
            <h4>Useful Links</h4>
            <ul>


               <li><i class="bi bi-chevron-right"></i> <a href="<?php echo e(url('/#hero')); ?>">Home<br></a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="<?php echo e(url('/#about')); ?>">About</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="<?php echo e(url('/#loan-options')); ?>">Loan Options</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="<?php echo e(url('/#testimonials')); ?>">Testimonials</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="<?php echo e(url('/#lenders')); ?>">Lenders</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="<?php echo e(url('/#recent-posts')); ?>">Blog</a></li>

               <li><i class="bi bi-chevron-right"></i><a href="<?php echo e(url('/#contact')); ?>">Contact</a></li>
            </ul>
         </div>

         <!-- <div class="col-lg-2 col-md-3 footer-links">
            <h4>Our Services</h4>
            <ul>
               <li><i class="bi bi-chevron-right"></i> <a href="#">Web Design</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="#">Web Development</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="#">Product Management</a></li>
               <li><i class="bi bi-chevron-right"></i> <a href="#">Marketing</a></li>
            </ul>
         </div> -->

         <div class="col-lg-4 col-md-12">
            <h4>Follow Us</h4>
            <p>Have a question or need assistance? Get in touch with us – we're here to help!</p>
            <div class="social-links d-flex">
               <a href="https://twitter.com/inkmortgage"><i class="bi bi-twitter-x"></i></a>
               <a href="https://www.facebook.com/InkMortgageGroup/"><i class="bi bi-facebook"></i></a>
               <a href="https://www.instagram.com/inkmortgage/"><i class="bi bi-instagram"></i></a>
               <a href="https://www.youtube.com/channel/UCPcD6CYEqaeQ4HVOSjUWIRg/featured"><i class="bi bi-youtube"></i></a>
            </div>
         </div>

      </div>
   </div>

   <div class="container copyright text-center mt-4">
      <p>© <span>Copyright © 2024 - Ink Mortgage Group, LLC. All rights reserved.</span> </p>
      <div class="credits">

      </div>
   </div>

</footer>

<!-- Scroll Top -->
<a href="#" id="scroll-top" class="scroll-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a><?php /**PATH C:\wamp64-New\www\inkmortgage_new\resources\views/partials/footer.blade.php ENDPATH**/ ?>